import * as $dara from '@darabonba/typescript';
export declare class CreateDiskResponseBody extends $dara.Model {
    /**
     * @remarks
     * The disk ID.
     *
     * @example
     * d-bp131n0q38u3a4zi****
     */
    diskId?: string;
    /**
     * @remarks
     * The order ID.
     *
     * > The order ID is returned only when you create a subscription disk.
     *
     * @example
     * 20413515388****
     */
    orderId?: string;
    /**
     * @remarks
     * The request ID.
     *
     * @example
     * 473469C7-AA6F-4DC5-B3DB-A3DC0DE3****
     */
    requestId?: string;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
